import request from '@/utils/request'

// 仓库管理列表
export function materialwarehouseLists(params: any) {
    return request.get({ url: '/material.material_warehouse/lists', params })
}

// 添加仓库管理
export function materialwarehouseAdd(params: any) {
    return request.post({ url: '/material.material_warehouse/add', params })
}

// 编辑仓库管理
export function materialwarehouseEdit(params: any) {
    return request.post({ url: '/material.material_warehouse/edit', params })
}

// 删除仓库管理
export function materialwarehouseDelete(params: any) {
    return request.post({ url: '/material.material_warehouse/delete', params })
}

// 仓库管理详情
export function materialwarehouseDetail(params: any) {
    return request.get({ url: '/material.material_warehouse/detail', params })
}

